Subject: Trainer Candidate - Abhishek Kumar
From: Abhishek Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 14:30:27 -0400

Tech Support
Test

Name

Abhishek
Kumar

E-mail

[email-masked]

Phone Number

(011) 7303117153

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

South Delhi,
Munirka

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

NA

Previous Employer 1

American Express

Quality
Analyst

23rd August 2021

47000

Previous
Employer 2

Convergys

Quality advisor

May 2018

If Selected, how much time do you need
to join?

Immediate

Please briefly
describe your work experience specifically in Quality?

(1)
Recommending best in class practice for quality analysis in contact centers

(2) Performing RCA(Root cause analysis) using Quality tools

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation in your experience as
someone who is responsible to manage and bring improvements in quality of your
team

Challenge arises when you have tenured colleagues in your team
and providing a feedback to them is not an easy task to do as they have
expertise in process specific product knowledge and I feel sometime that those
are the people who might get offended as they feel they are working from such a
long period and they can not make mistakes.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

According to me, a good customer service is when
you have been able to maintain all the SLA's of the customer service metrices. A
great customer service is going an extra mile to resolve a situation which is
not normal and doing something out of the box keeping the integrity and values
of the company intact.

What according to you makes you a
good candidate for this position?

First and foremost, according
to me, experience in quality domain is something which is the utmost requirement
for this position, I have an experience of more than 5 years into this module
which is the basic requirement. Secondly, apart from maintaining all the SLA's
of a quality analysis role, adding a value to the client services is what this
role requires, which I feel is extremely important to retain the customer, I can
be a best fit from that perspective as during my quality audits and inputs, I
have been able to deliver the same. Thirdly, making sound decisions in a timely
fashion is something which is required during quality analysis which I feel I
can deliver due to the fact that I have came across numerous challenges during
my audits, during feedback and coaching sessions so I have the capability to
adapt to situations if they require any change and  change involves a decisive
nature.

On a scale of 1 - 5 please rate your fluency in
spoken English

4